#! /bin/sh

if [ $# -ne 4 ]
then
	echo "Must be called with 4 arguments"
	exit
fi

#arguments: 
#1: source file path
#2: dest file path-prefix
#3: dest file extenstion
#4: total no. file

index=2

# copy files from 2 to 400 (MAX_USER/TOTAL_USER_PER_PAGE) using given source file

while [ $index -le $4 ]
do
	cp $1 $2$index$3
	index=$(( index+1 ))
done

